/* ====================
公共样式
==================== */
body{font-size:14px;font-family:"微软雅黑", Arial,Verdana;line-height:150%;margin:0 auto; padding:0;color:#333;background:#eef4f8;}
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{margin:0; padding:0; border:none; list-style-type:none;}
ul,li{text-transform:capitalize;}
a{color:#333; text-decoration:none;}
a:hover{color:#c00;}

.f_l{float:left;}
.f_r{float:right;}
.inline{display:inline;}
.none{display:none;}
.clearfix:after{content:"."; display:block; height:0; clear:both;visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
.input_text{border:1px solid #c7dbe8;background:#fff;border-radius:5px;padding:0 10px;height:25px;line-height:25px; width:120px;}
.input_submit{width:100px;height:30px;background:#fff;border-radius:30px;line-height:30px; font-size:14px;text-align:center;box-shadow:0px 2px #e2e2e2; cursor:pointer;border:0px;}

/*英文强制换行*/
.word{word-break:break-all;}
.center{text-align:center;}

.clear {clear:both; *display:inline;/*IE only*/}
.blank5{height:5px; line-height:1px; clear:both;}
.blank{height:10px; line-height:1px; clear:both;}
.blank15{height:15px; line-height:1px; clear:both;}
.blank20{height:20px; line-height:1px; clear:both;}
.blank54{height:54px; line-height:1px; clear:both;}

.red{color:#f00;}
.green{color:#046309;}
.blue{color:#00f;}
.gray{color:#ccc;}
.blue2{color:#097484;}
.red2{color:#e96206;}
.hide{ display:none;}


/*字体颜色*/
.f1{color:#B40000;}
a.f1:link,a.f1:visited{color:#B40000;}
a.f1:hover,a.f1:active{color:#B40000;text-decoration:underline;}
.f2{color:#333333; font-weight:bold; margin-right:15px;}
.f3{color:#9e9e9e;}
.f4{color:#666666;}
.f4_b{color:#c40000;}
.f5{ font-size:14px; font-weight:bold;}
.f6{color:#000000;text-decoration:none}


/*top*/
.logo{clear:both;padding:0 5px; text-align:center;}

/*content*/
.box{clear:both;padding:0 5px;}

/*search*/
.search{clear:both;width:90%;height:40px; position:relative; text-align:center; overflow:hidden; }
.search form{margin:0px;padding:0px;}
.skw{width:100%;height:38px;line-height:38px;border:1px solid #c7dbe8;background:#fff;border-radius:5px;padding:0px;border:0px; position:absolute;left:0px; top:0px; z-index:1px; text-indent:1em;font-size:14px;}
.sub{width:60px;height:40px; background:url(../images/search.png) no-repeat center center; cursor:pointer; position:absolute; right:0px; top:0px; z-index:2;border:0px;}

/*title*/
.title{height:38px;line-height:38px;background:url(../images/title.png) repeat-x left top;border-top:1px solid #c7dbe8;border-bottom:3px solid #2789ed; position:relative;}
.title h3{float:left;padding:0 0 0 18px; background:url(../images/title_item.png) no-repeat 8px center;font-size:16px; font-weight:normal;}
.title span{float:right;font-size:14px;}
.title span a{float:left;background:url(../images/title_li.png) no-repeat right center;padding:0 10px;}
.title span a:hover{color:#2789ed;}

.type_more{float:right;position:relative;padding:0 10px;}
.type_title{height:38px;cursor:pointer;}
.type_small{position:absolute;right:0px;top:38px;background:#2789ed;display:none; z-index:10000; text-align:center;}
.type_small ul{}
.type_small li{line-height:25px;height:25px; white-space:nowrap;padding:0 10px;}
.type_small a{color:#fff;}


/*list*/
.itemList{width:25%;float:left; text-align:center;margin:0px 0px 10px 0;}
.item{width:60px;height:60px;background:url(../images/ibg.png) no-repeat left top;background-size:cover;position:relative;border-radius:10px;}
.item a{width:60px;height:60px;display:block;cursor:pointer;background-size:100%; background-position:center center; background-repeat:no-repeat;border-radius:10px; line-height:60px; text-align:center; overflow:hidden;}

.icon_newwhite{background:url(../images/icon_newwhite.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_red{background:url(../images/icon_red.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_orange{background:url(../images/icon_orange.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_blue{background:url(../images/icon_blue.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_white{background:url(../images/icon_white.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_black{background:url(../images/icon_black.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_pink{background:url(../images/icon_pink.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_green{background:url(../images/icon_green.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_brown{background:url(../images/icon_brown.png) no-repeat left top;background-size:cover;border-radius:10px;}
.icon_verywhite{background:url(../images/icon_verywhite.png) no-repeat left top;background-size:cover;border-radius:10px;}

.pro_bg{width:60px;height:60px; background:url(../images/mask.png) no-repeat left top; position:absolute;left:0px;top:0px;z-index:100;display:none;background-size:cover;border-radius:10px;}
.pro_e{width:15px;height:16px;background:url(../images/e.png) no-repeat left top; position:absolute;left:5px;top:5px;}

.pro_new{width:50%;height:50%; background:url(../images/new.png) no-repeat left top;background-size:100%;position:absolute; top:0px; right:0px; z-index:88;}
.pro_hot{width:50%;height:50%; background:url(../images/hot.png) no-repeat left top;background-size:100%; position:absolute; top:0px; right:0px; z-index:88;}
.pro_sale{width:50%;height:50%; background:url(../images/sale.png) no-repeat left top;background-size:100%; position:absolute; top:0px; right:0px; z-index:88;}

.pro_title{width:100%;height:25px;line-height:25px; overflow:hidden;}


/*page*/
.page{clear:both;padding:5px 0;text-align:center;color:#666666}
.page a{font-size:12px;padding:2px 5px;border:1px solid #ccc;margin:0 2px;}
.page a:hover{background:#eee;}

/*copyright*/
.bottom{clear:both;padding:10px 5px;text-align:left;text-align:center; background:#fff;border-top:2px solid #d1d1d1;}

/*user*/
.user_list{width:100%;float:left;margin:5px auto;}
.user_list span{float:left;width:80px;}



/* toolBar */
#toolbar{color:#fff;text-align:center;width:100%;height:54px;float:left;position:fixed;bottom:0;left:0;z-index:10000;background:#2789ed;}
#toolbar ul{}
#toolbar li{float:left;width:20%;height:54px;}
#toolbar a{width:100%;height:24px;color:#fff;display:block;padding:30px 0 0 0;line-height:24px;font-size:14px;}
.home{background:url(../images/home.png) no-repeat center 8px;}
.login{background:url(../images/login.png) no-repeat center 8px;}
.reg{background:url(../images/reg.png) no-repeat center 8px;}
.account{background:url(../images/account.png) no-repeat center 8px;}
.logout{background:url(../images/logout.png) no-repeat center 8px;}
.qq{background:url(../images/qq.png) no-repeat center 8px;}
.contact{background:url(../images/contact.png) no-repeat center 8px;}

/*top*/
.tabBox{width:100%;float:left;}
.tabBox .hd{position:absolute;height:42px;right:47px;top:-1px;}
.tabBox .hd ul{margin:0px;padding:0px;list-style-type:none;overflow:hidden;}
.tabBox .hd ul li{argin:0px;padding:0 10px;list-style-type:none;float:left;font-size:14px;height:39px;line-height:39px;}
.tabBox .hd ul .on{border-top:3px solid #2789ed;border-left:1px solid #2789ed;border-right:1px solid #2789ed;background:#eef4f8;line-height:36px;}
.tabBox .hd ul .on a{display:block;color:#2789ed;}

/*news*/
.news_list{width:100%;}
.news_list ul{margin:0px;padding:0 10px; list-style-type:none;}
.news_list li{height:38px;line-height:38px;border-bottom:1px dotted #ccc; overflow:hidden; background:url(../images/li_2.png) no-repeat right 14px;}
.news_list li a{display:block;}

/*video*/
.video_list{width:100%;}
.video_list ul{margin:0px;padding:0 5px; list-style-type:none;}
.video_list li{margin:10px 0 0 0;padding:0px;width:50%;float:left; text-align:center;}
.video_list li img{width:95%;}
.video_list li span{width:100%;height:25px;line-height:25px;overflow:hidden; display:block;clear:both;}

/*game*/
.game_list{width:100%;}
.game_list ul{margin:0px;padding:0px; list-style-type:none;}
.game_list li{width:25%;float:left; text-align:center;margin:10px 0 0 0;padding:0px;}
.game_list li img{width:60px;height:60px;border-radius:10px;}
.game_list li span{width:100%;height:25px;line-height:25px;overflow:hidden; display:block;clear:both;}

/*shop*/
.shop_list{width:100%;}
.shop_list ul{margin:0px;padding:0 5px; list-style-type:none;}
.shop_list li{margin:10px 0 0 0;padding:0px;width:50%;float:left; text-align:center;}
.shop_list li img{width:95%;}
.shop_list li span{width:100%;height:25px;line-height:25px;overflow:hidden; display:block;clear:both;}

/*photo*/
.photo_list{width:100%;}
.photo_list ul{margin:0px;padding:0 5px; list-style-type:none;}
.photo_list li{margin:10px 0 0 0;padding:0px;width:50%;float:left; text-align:center;}
.photo_list li img{width:95%;}
.photo_list li span{width:100%;height:25px;line-height:25px;overflow:hidden; display:block;clear:both;}

/*alist*/
.alist{width:100%;}
.alist ul{margin:0px;padding:0px; list-style-type:none;}
.alist li{height:38px;line-height:38px;border-bottom:1px dotted #ccc; overflow:hidden; background:url(../images/li_2.png) no-repeat right 14px;}
.alist li a{display:block;}

/*video*/
.video{margin:0 0 10px 0;width:50%;float:left; text-align:center;}
.video img{width:95%;}
.video span{width:100%;height:25px;line-height:25px;overflow:hidden; display:block;clear:both;}

/*game*/
.game{width:25%;float:left; text-align:center;margin:0 0 10px 0;padding:0px;}
.game img{width:60px;height:60px;border-radius:10px;}
.game span{width:100%;height:25px;line-height:25px;overflow:hidden; display:block;clear:both;}

.news_title{text-align:center;font-size:16px;float:left; width:100%;}
.news_au{border-bottom:1px dotted #ccc;line-height:25px; text-align:center;width:100%;float:left;}
.news_con{padding:10px 0;width:100%;float:left;}
.news_con img{width:100%;height:auto;float:left;}

.about{width:100%;}
.about img{width:100%;height:auto;float:left;}

.p_img{text-align:center;margin:10px 0;width:100%;float:left;}
.p_img img{width:100%;}

.slideBox{position:relative;margin:1px auto; overflow:hidden;max-width:720px;}
.slideBox .hd{position:absolute; height:28px; line-height:28px; bottom:0; right:0; z-index:1; text-align:center;width:100% ;}
.slideBox .hd li{display:inline-block; width:10px; height:10px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 2px;}
.slideBox .hd li.on{background:#2789ed;}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{position:relative; text-align:center;  }
.slideBox .bd li img{ background:url(images/loading.gif) center center no-repeat;vertical-align:top;width:100%;}
.slideBox .bd li a{-webkit-tap-highlight-color:rgba(0,0,0,0);}

.atitle{width:100%;height:32px;line-height:32px;border-bottom:1px dotted #ccc;margin:10px 0 0 0;}
.atitle span{font-weight:bold;}

.videopage{width:100%;float:left;clear:both;margin:10px 0 0 0;}
.videopage ul{margin:1px 0 0 1px;padding:0px; list-style-type:none;}
.videopage li{position:relative;float:left;width:25%;}
.videopage a{display:block;margin-left:-1px;margin-top:-1px;height:41px;line-height:41px;background:#fbfcff;border:1px solid #d8e1f2;text-align: center;font-size:16px;font-family: arial,"Microsoft yahei";overflow: hidden;_margin: 0;_position: relative;color:#333;}
.videopage a:hover{background:#eaf0fa;}
.videopage a.vcur{background:#eaf0fa;}
